Opened 8 years ago

Closed 8 years ago

#3653 closed defect (duplicate)

Upgrading to Torbutton 1.4.0 results in OCSP Certificate Errors

Reported by: Torrifictill1000 Owned by: mikeperry
Priority: Very High Milestone:
Component: Applications/Torbutton Version: Torbutton: 1.4.0
Severity: Keywords: Torbutton 1.4.0 SSL Certificate OCSP
Cc: Torrifictill1000 Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Some SSL Certificates OK but many checked as false, when running Tor.
Everything runs as normal with Torbutton 1.3.3 alpha.

Furthermore, when Torbutton 1.4.0 is toggled off there are no such Certificate errors.

Tested: Firefox 5.0 & 5.0.1, Vidalia bundle 0.2.1.30-0.2.12 & 0.2.2.30-rc-0.2.12; Win Vista(32).

Child Tickets

Change History (2)

comment:1 Changed 8 years ago by Torrifictill1000

Cc: Torrifictill1000 added
Component: - Select a componentTorbutton
Owner: set to mikeperry

(Main) Component: Torbutton 1.4.0

comment:2 Changed 8 years ago by mikeperry

Resolution: duplicate
Status: newclosed

Duping to #3754.

Note: See TracTickets for help on using tickets.